for /f "delims=" %%i in ('dir LST /ad  /b /s') do del %%i\*.* /q
for /f "delims=" %%i in ('dir OBJ /ad  /b /s') do del %%i\*.* /q
for /f "delims=" %%i in ('dir KeilPrj /ad  /b /s') do del %%i\*.bak /q
for /f "delims=" %%i in ('dir KeilPrj /ad  /b /s') do del %%i\*uvgui.* /q
for /f "delims=" %%i in ('dir KeilPrj /ad  /b /s') do del %%i\*.uvopt /q

for /f "delims=" %%i in ('dir Backup /ad  /b /s') do del %%i\*.* /q
for /f "delims=" %%i in ('dir parse /ad  /b /s') do del %%i\*.* /q

PAUSE

